import { BASE_PATH } from '../core/constants';

export const DealerModuleReference = angular.module('DealerModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/dealer', {
          template: require('./dealer.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
